WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Use Google Libraries] problem with W3TC

[Resolved] [Plugin: Use Google Libraries] problem with W3TC

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jason Penney

    @jczorkmid

    Have you enabled WP_DEBUG and seen if there are any messages? How about your browsers javascript console?

    W3TC does minification and compression, which is pretty hard to do without breaking dependencies when some of the scripts involved are offsite. If you have that feature enabled, you probably don’t want to use UGL at all.

    Chris Olbekson

    @c3mdigital

    Level 12 Bug Squasher & Forum Moderator

    As Jason mentions above. Turn off your use Google Libraries plugin and delete it. It’s pointless to use it and w3 Total Cache at the same time. Just let w3 minify your local WordPress bundled versions of jQuery etc..

    Ok, thanks guys!

    Plugin Author Jason Penney

    @jczorkmid

    Or disable the minify/concat stuff in w3 until it handles off site dependencies without breaking things, yeah.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Use Google Libraries] problem with W3TC’ is closed to new replies.